
QGIS Application - Bug report #236

Cannot stop editing

2006-08-15 03:56 PM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Brendan Morley -

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10295

Description

Recently, qgis has stopped allowing one to stop editing:

1. load a editable layer

 2. click on the start editing button

 3. click on the stop editing button

Qgis remains in editing mode for that layer. This used to work a week or so ago.

History

#1 - 2006-08-15 10:12 PM - Gavin Macaulay -

Note. This only occurs when one starts editing, doesn't edit anything, then stops editing. This particular mode may have never worked.

#2 - 2006-08-17 02:35 PM - Brendan Morley -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:b61cda32 (SVN r5703).  It was "only" broken in .

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
